/**********************************************************
RunUO AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Red Squirrel on Aug-08-2011 09:29:13pm
Filepath: scripts\Items\artifacts\Artifacts of Assimilation\greater\essenceofwar.cs
Lines of code: 37

Description: 

***********************************************************/


using Server;
using System;

namespace Server.Items
{
	
	public class essenceofwar : GoldBracelet
	{

		[Constructable]
		public essenceofwar() : base()
		{
		Name="Essence Of War";
		Hue=1372;
		
		Attributes.AttackChance = 15;
		Attributes.BonusDex = 8;
		Attributes.BonusInt = 8;
		Attributes.BonusStr = 8;
		Attributes.WeaponSpeed = 10;
		Resistances.Poison = 15;
		

		
		
		}
		

		

		public essenceofwar( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 2 );
		}
		
		public override void Deserialize(GenericReader reader)
		{
			base.Deserialize( reader );
			int version = reader.ReadInt();
		}
		
		
		public override void OnAfterLoad()
		{		
			Misc.ObjectConverter.ConvertItem(this,new UnbridledFrenzy());
		}	
	}
	
}